<style include="diagnostics-shared">
  .entryRow {
    align-items: center;
    column-gap: 15px;
    display: grid;
    grid-template-columns: auto 1fr;
    height: 40px;
  }

  #routine {
    @apply --diagnostics-routine-name-font;
    color: var(--diagnostics-routine-name-color);
  }
</style>

<div class="entryRow">
  <text-badge id="status" badge-type="[[badgeType_]]" value="[[badgeText_]]">
  </text-badge>
  <div id="routine">[[routineType_]]</div>
</div>
